<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ登録画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/user.css">
</head>

<body>
<!-- ヘッダー -->
<nav class="navbar navbar-light" style="background-color: #e6e6fa;">
	<ul class="navbar-nav navbar-light flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="login.html">ユーザ管理システム</a>
        </li>
      </ul>
        <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="login.html">ログアウト</a>
        </li>
      </ul>
</nav>

<!-- 入力フォーム -->
<form>
  <div class="form-group">
    <label for="inputLoginId">ログインID</label>
    <input type="text" class="form-control" id="inputLoginId">
  </div>
  <div class="form-group">
    <label for="password">パスワード</label>
    <input type="password" class="form-control" id="password">
  </div>
  <div class="form-group">
    <label for="confirmPassword">パスワード(確認)</label>
    <input type="password" class="form-control" id="confirmPassword">
  </div>
  <div class="form-group">
    <label for="inputUserName">ユーザ名</label>
    <input type="text" class="form-control" id="inputUserName">
  </div>
  <div class="form-group">
    <label for="inputBirthday">生年月日</label>
    <div class="row col-sm-10">
             <div class="col-sm-5">
               <input type="date" name="date" id="date" class="form-control" />
             </div>
    </div>
   <div class="register">
   <button type="button" class="btn btn-outline-primary">登録</button>
   </div>
   <div class="return">
   <a href="userList.html">戻る</a>
   </div>
   </div>
</form>
</body>

</html>